body {
	font-size: 14px;
	color: #174B3E;
	
}
.dd          { font-size: 15px; line-height: 22px; margin-left: 20; margin-right: 20 }
.ddb          { font-size: 14px; line-height: 26px; margin-left: 20; margin-right: 20 }
.cc          { line-height: 18px; font-size: 13px }
.bb          { line-height: 15px; font-size: 14px }
td {
    font-family: Î¢ÈíÑÅºÚ;
	font-size: 14px;
	color:#2c2d32;
	
}
a:link {
	font-size: 14px;
	color:#2c2d32;
	text-decoration: none;
	
}
a:visited {
	font-size: 14px;
	color:#2c2d32;
	text-decoration: none;
	
}
a:hover {
	font-size: 14px;
	color: #FF0000;
	
}
#divleft {
	float: left;
	width: 776px;
}
#divright {
	float: right;
	width: 225px;
}

.dd a:link {
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
.dd a:visited {
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
.dd a:hover {
	font-size: 15px;
	color: #000000;
}
	line-height: 22px;